Subject: [TR] Vinyl protectant

From: Bob Labuz <[email-masked]>
Date: Sat, 22 Jun 2013 15:08:36 -0400

Hi,

I am trying to locate a product called: Keyston Vinyl Protectant #4222". 
My bottle I bought from Moss finally is empty. The Moss # was 220-180 
but is no longer valid.

Numerous web searches turned up nothing.

The reason I am looking for this particular brand is it is silicone free.

Does anyone know of an outlet where this can be acquired?

If not, does any one know of a vinyl protectant that is silicone free 
and will not lead to pre-mature cracking etc?

Thanks,

Bob

** [email-masked] **

Archive: http://www.team.net/archive